# Generated by Django 4.0.2 on 2022-02-25 17:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mind_map', '0003_leaf_next_leaf_path'),
    ]

    operations = [
        migrations.AlterField(
            model_name='leaf',
            name='path',
            field=models.TextField(blank=True, null=True),
        ),
    ]
